#page ul {
    color: #CCCCCC;
    line-height: 20px;
    padding-left: 10px;
}
#page ul span {
    color: #666666;
}
#page h3 {
	font-size: 24px;	
}
.product-display {
    clear: both;
}
.product-display img.first-image {
    border: medium none;
}
.product-display p {
    margin: 0 0 10px;
}
.product-display h4 {
    margin: 5px 0 10px;
}
.product-display .product-price {
    float: right;
}
.product-display .three-column .product-price {
    margin-right: 5px;
    margin-top: 3px;
}
.product-display .three-column .product-price .price {
    font-size: 24px;
}
.product-display .three-column .product-price .currency {
    font-size: 12px;
    line-height: 23px;
}
.product-display h4.smaller {
    font-size: 15px;
}
.product-display h3 {
    color: #336699;
    font-size: 28px;
}
.product-display h4 {
    font-size: 18px;
}
.product-display ul {
    display: inline-block;
    float: right;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px;
    text-transform: uppercase;
}
.product-display li {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}
.product-display ul img {
    margin-bottom: -4px;
    margin-left: 5px;
}
.product-display .three-column ul {
    float: none;
}
.product-display h4.table-title {
    font-size: 30px;
    padding-left: 18px;
}